@font-face {
    font-family: 'OpenSansHebrewRegular';
    src: url('fonts/OpenSansHebrewRegular.eot');
    src: url('fonts/OpenSansHebrewRegular.eot') format('embedded-opentype'),
         url('fonts/OpenSansHebrewRegular.woff2') format('woff2'),
         url('fonts/OpenSansHebrewRegular.woff') format('woff'),
         url('fonts/OpenSansHebrewRegular.ttf') format('truetype'),
         url('fonts/OpenSansHebrewRegular.svg#OpenSansHebrewRegular') format('svg');
}
@font-face {
    font-family: 'OpenSansHebrewLight';
    src: url('fonts/OpenSansHebrewLight.eot');
    src: url('fonts/OpenSansHebrewLight.eot') format('embedded-opentype'),
         url('fonts/OpenSansHebrewLight.woff2') format('woff2'),
         url('fonts/OpenSansHebrewLight.woff') format('woff'),
         url('fonts/OpenSansHebrewLight.ttf') format('truetype'),
         url('fonts/OpenSansHebrewLight.svg#OpenSansHebrewLight') format('svg');
}
@font-face {
    font-family: 'OpenSansHebrewBold';
    src: url('fonts/OpenSansHebrewBold.eot');
    src: url('fonts/OpenSansHebrewBold.eot') format('embedded-opentype'),
         url('fonts/OpenSansHebrewBold.woff2') format('woff2'),
         url('fonts/OpenSansHebrewBold.woff') format('woff'),
         url('fonts/OpenSansHebrewBold.ttf') format('truetype'),
         url('fonts/OpenSansHebrewBold.svg#OpenSansHebrewBold') format('svg');
}
@font-face {
    font-family: 'OpenSansHebrewExtraBold';
    src: url('fonts/OpenSansHebrewExtraBold.eot');
    src: url('fonts/OpenSansHebrewExtraBold.eot') format('embedded-opentype'),
         url('fonts/OpenSansHebrewExtraBold.woff2') format('woff2'),
         url('fonts/OpenSansHebrewExtraBold.woff') format('woff'),
         url('fonts/OpenSansHebrewExtraBold.ttf') format('truetype'),
         url('fonts/OpenSansHebrewExtraBold.svg#OpenSansHebrewExtraBold') format('svg');
}
@font-face {
    font-family: 'OpenSansHebrewBoldItalic';
    src: url('fonts/OpenSansHebrewBoldItalic.eot');
    src: url('fonts/OpenSansHebrewBoldItalic.eot') format('embedded-opentype'),
         url('fonts/OpenSansHebrewBoldItalic.woff2') format('woff2'),
         url('fonts/OpenSansHebrewBoldItalic.woff') format('woff'),
         url('fonts/OpenSansHebrewBoldItalic.ttf') format('truetype'),
         url('fonts/OpenSansHebrewBoldItalic.svg#OpenSansHebrewBoldItalic') format('svg');
}
body {
	font-size: 16px;
	font-weight: 400;
    font-family: 'OpenSansHebrewRegular';
	color:#333;
}
.clearfix {
	clear:both;
}
.sh3 {margin: 0;padding: 13px 0px 13px 0px;padding-bottom: 13px;min-height: 95px;}
.sh3 a {font-size: 21px;color: #333333;font-family: 'OpenSansHebrewLight';line-height: 30px;text-decoration: none;}
.sh2{font-weight: normal;font-size: 28px;color: #608c04;position: relative;padding-bottom: 25px;}

.overflow-hidden {
	overflow: hidden;
}
#wrapper {
	width:100%;
	direction:rtl;
	unicode-bidi:embed;
}
.center-content {
	width: 100%;
	max-width: 1350px;
	margin: 0 auto;
}
.header-container {
	position:relative;
	z-index:2;
	height:85px;
}
.logo {
	background:url(images/header_right_bg.png) no-repeat;
	width:351px;
	height:142px;
	position:absolute;
	right:0;
	top:16px;
	z-index:1;
	padding-right:76px;
}
.logo img {
	display:block;
	max-width:100%;
	height:auto;
}
.main-header {
	padding-right:246px;
}
.header-left {
	padding-top:26px;
}
.call {
	background:url(images/icon_call.png) no-repeat;
	padding:0 15px 0 45px;
	line-height:37px;
	font-size:27px;
	color:#333;
}
.call a { color:#333; text-decoration:none;}
.search {
	width:38px;
	height:39px;
	margin-right:18px;
	position:relative;
}
.searchbox{
	width:38px;
	height:39px;
	z-index:100;
	position:absolute;
	top:0;
	left:0;
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    -ms-transition: width 0.3s;
    -o-transition: width 0.3s;
    transition: width 0.3s;
}
.searchbox-input {
	position:absolute;
    top:-3px;
    left:-5px;
    outline:0;
	border:1px solid #fff;
    background:none;
    width:100%;
    height:46px;
    margin:0;
	padding:3px 15px 3px 28px;
    font-size:16px;
	color: #999999 !important;
	font-family: 'OpenSansHebrewLight';
}
.searchbox-input.form-control {
	box-shadow:none;
	background:#fff;
	border-radius:26px;
}
.searchbox-input.form-control::-webkit-input-placeholder{color:#999999;opacity:1}
.searchbox-input.form-control::-moz-placeholder{color:#999999;opacity:1}
.searchbox-input.form-control:-ms-input-placeholder{color:#999999;opacity:1}
.searchbox-input.form-control::-ms-input-placeholder{color:#999999;opacity:1}
.searchbox-input.form-control::placeholder{color:#999999;opacity:1}
.searchbox-open .searchbox-input {
	border-color:#608c04;
}
.searchbox-icon,
.searchbox-submit{
    width:38px;
    height:39px;
	border:none;
    display:block;
    position:absolute;
    top:0;
    left:0;
	z-index:15;
    padding:0;
    margin:0;
    outline:0;
    cursor:pointer;
	background:url(images/icon_search.png) no-repeat center center;
}
.searchbox-open {
    width:340px;
}

.user {
	background:#608c04;
	padding:0 12px 0 5px;
	line-height:37px;
	border-radius:16px; 
	-moz-border-radius: 16px; 
	-khtml-border-radius: 16px; 
}
.user a {
	display:block;
	background:url(images/bgr_user.png) no-repeat 0 3px;
	padding-left:39px;
	font-size:22px;
	color:#fff;
	text-decoration:none;
}
.header-rgt {
	position:relative;
	z-index:3;
}
.add-cart {
	margin-right:20px;
	background:url(images/icon_store.png) no-repeat;
	width:35px;
	height:32px;
	margin-top:27px;
	position:relative;
}
.add-cart span {
	display:block;
	width:24px;
	height:24px;
	background:#608c04;
	border:1px solid #e8e8e8;
	border-radius:50%; 
	-moz-border-radius: 50%; 
	-khtml-border-radius: 50%;
	text-align:center;
	line-height:20px;
	font-size:16px;
	color:#fff;
	position:absolute;
	top:-8px;
	right:-12px;
	font-family:'OpenSansHebrewExtraBold';
}
.main-menu {
	padding-top:29px;
}

/*---------------------*/
/* top-header-menu     */
/*--------------------*/

#menu {
    padding: 0;
    margin: 0;
}

#menu li {
    float: right;
    padding: 0 15px 0 18px;
    line-height: 30px;
    background: url(images/bgr_li.png) no-repeat 0 9px;
    list-style: none;
}
#menu li a {
    /*font-size: 25px;*/
    color: #333;
    text-decoration: none;
}
#menu li ul,
#menu li ul li ul {
    list-style: none;
    padding: 0;
    margin: 0px 15px 0px 0px;
}

#menu ul {
    box-shadow: 5px 5px 10px rgba(0,0,0,0.3);
}

#menu li {
    float: right;
    padding: 0 14px 0 16px;
    position: relative;
}

#menu li a {
    font-size: 16px;
    /*color: #fff;*/
    text-decoration: none;
}

.header-menu ul li a span {
    color: #cace6f;
}

.header-menu ul li a small {
    /*border-bottom: 2px solid #cace6f;*/
}

#menu li:hover > a {
    color: #cace6f;
}

#menu li > a {
    position: relative;
}

#menu li.dropdown_item > a::before {
    content: '';
    position: absolute;
    width: 15px;
    height: 15px;
    background: url(images/drop.png) no-repeat;
    left: 0;
    top: 14px;
}

/*#menu > li:hover > a::after {
    content: '';
    position: absolute;
    width: 48px;
    height: 2px;
    background: #abaa61;
    top: 100%;
    right: 0;
}*/

#menu li ul {
    width: 220px;
    padding: 12px 15px 15px 15px;
    background: rgba(255,255,255,0.95);
    position: absolute;
    right: 0;
    top: 100%;
    z-index: -1;
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s ease 0s;
}

#menu li ul li {
float: none;
padding: 0;
}

#menu li ul li a {
    display: inline-block;
    padding: 5px 0px 5px 0px;
    color: #000;
    /*font-size: 20px;*/
    border-bottom: 1px dotted #ccc;
    width: 100%;
}

#menu li ul li ul {
    left: 100%;
    top: 0;
}

#menu li:hover > ul {
    opacity: 1;
    z-index: 5;
    transform: scaleY(1);
    visibility: visible;
}

#menu li a:hover,
#menu li.current_page_item > a {
	color:#608c04;
}

/*---------------------*/

#slider {
	direction:ltr;
	width:100%;
	position:relative;
	z-index:1;
	overflow:hidden;
}
.slider-home {
	background:#f7f6f2;
}
.slider-home .slides img {
	display:block;
}
.slider-home .slides .show_mb_only {
	display:none;
}
.slider-home .slides .show_DT_only {
    display: block;
}
.middle-search {
	background:#f7f6f2;
	margin-bottom:0px;
}

.leading-products{

	margin-bottom:57px;
}

.leading-products h2{
	padding: 60px 0px 40px 0px;
	display: block;
}

.carousel-area {
    max-width: 1395px;
    padding: 0px 0px 0px 0px;
    margin-top: 45px;
}
.search-content-area {
	padding-bottom:85px;
}

.search-content-area h2 {
	text-align:center;
	font-size:45px;
	line-height:30px;
	padding-bottom:20px;
	font-family:'OpenSansHebrewLight';
	color:#555555;
}
.search-bg-content {
	max-width:840px;
	margin:0 auto;
	height:60px;
	background:#fff;
	border:1px solid #e7e6e2;
	padding:0 30px 0 65px;
	position:relative;
	border-radius:26px; 
	-moz-border-radius: 26px; 
	-khtml-border-radius: 26px;
}
.search-bg-content input.form-control{
	border:none;
	background:none;
	width:100%;
	height:58px;
	outline:none;
	font-size:25px;
	color:#999999;
	font-family:'OpenSansHebrewLight';
	border-radius:0;
	padding:0;
	box-shadow:none
}

.search-bg-content input[type='submit'] {
	border:none;
	background:url(images/search_content.png) no-repeat;
	width:53px;
	height:50px;
	cursor:pointer;
	position:absolute;
	left:6px;
	top:5px;
}

.chart-leading{
	padding: 0px 0px 80px 0px;
}


.carousel-holder,
.carousel-holder2 {
	direction:ltr;
}

.carousel-holder2 .owl-nav .owl-next {
	right:0;
}
.carousel-holder2 .owl-nav .owl-prev {
	left:0;
}


.carousel-column {
	max-width:300px;
	margin:0 auto;
}
.carousel-column img {
	display:block;
	margin:0 auto;
	position:relative;
	z-index:2;
	max-width:100%;
	height:auto;
	width:inherit !important;
}
.frame_top {
	background:url(images/carousel_top.png) no-repeat center bottom;
	height:37px;
	background-size:100%;
	position:relative;
	margin-top:-14px;
}
.frame {
	width:100%;
	position:relative;
	z-index:1;
	text-align:center;
	padding:7px 20px 20px 20px;
	background:#fff;
	border-radius:0 0 20px 20px; 
	-moz-border-radius:0 0 20px 20px; 
	-khtml-border-radius:0 0 20px 20px; 
	-webkit-border-radius:0 0 20px 20px;
	border-bottom-left-radius:20px;
	-khtml-border-bottom-left-radius:20px;
	border-bottom-right-radius:20px;
	-moz-border-bottom-left-radius:20px;
	-webkit-border-bottom-right-radius:20px;

}
.frame h3 {
	font-weight:normal;
	font-size:21px;
	padding:0;
	margin:0;
	min-height: 65px;
	line-height:30px;
	padding-bottom:0px;
	font-family:'OpenSansHebrewLight';
}

.frame h3 a{
	display: inline;
	padding:0!important;
	margin:0!important;
	font-weight:normal;
	font-size:21px;
	font-family:'OpenSansHebrewLight';
	color: #333 !important;
	text-decoration: none;
}



.frame p {
	font-size:18px;
	line-height:24px;
	font-family:'OpenSansHebrewLight';
}
.frame a.MoreInfo {
	width:142px;
	height:36px;
	line-height:36px;
	font-size:21px;
	color:#fff;
	position:absolute;
	left:0;
	right:0;
	margin:0 auto;
	border-radius:15px; 
	-moz-border-radius: 15px; 
	-khtml-border-radius: 15px;
	background:#608c04;
	bottom:-27px;
	text-decoration:none;
}
.carousel-holder2  .owl-stage-outer, 
.carousel-holder  .owl-stage-outer {
	padding-bottom:30px;
}
.gallery-area {
	background:#f8f8f4;
}

.gallery-area.videos {
	background:#fff;
}

.gallery-holder {
	padding:65px 0;
	overflow:hidden;
}
.gallery-holder h2 {
	font-weight:normal;
	font-size:45px;
	color:#555555;
	padding:0;
	margin:0;
	padding-bottom:35px;
	font-family:'OpenSansHebrewLight';
	line-height:35px;
}
.gallery-cont {
	flex-wrap:wrap;
	display:flex;
	margin:0 -8px;
}
.gallery-column {
	width:25%;
	float:right;
	padding:0 20px 30px 8px;
}

.gallery-column.clm3{
	width:33.33%;
	float:right;
	padding:0 20px 30px 8px;
} 



.videos .gallery-column {
	width:25%;
	float:right;
	padding:0 20px 50px 8px;
}


.image-holder {
	position:relative;
	display:block;
}
.image-holder span {
	cursor:pointer;
	display:block;
	background:url(images/button_play.png) no-repeat;
	width:42px;
	height:42px;
	position:absolute;
	left:0;
	right:0;
	margin:0 auto;
	z-index:2;
	top:50%;
	margin-top:-23px;
}
.image-holder img {
	width:100%;
	height:auto;
}


.image-holder.articles img {
	object-fit: cover;
    height:225px;
	width:100%;

}


.image-holder:after {
	border:1px solid #f0eeeb;
	position:absolute;
	left:6px;
	right:6px;
	top:6px;
	bottom:6px;
	content:'';
	z-index:1;
}
.gallery-column h3 {
	font-weight:normal;
	font-size:27px;
	color:#666;
	padding-top:5px;
	font-family:'OpenSansHebrewLight';
}

.MainCatTitle{
	display: block;
	font-weight:normal;
	font-size:27px;
	color:#666;
	padding-top:5px;
	
	font-family:'OpenSansHebrewLight';
	text-decoration: none;
	text-align: center;
}

.load-more {
	text-align:center;
}
.load-more a {
	display:inline-block;
	line-height:43px;
	font-size:24px;
	color:#fff;	
	font-family:'OpenSansHebrewLight';
	text-decoration:none;
	background:#608c04;
	padding:0 20px;
	border-radius:20px; 
	-moz-border-radius: 20px; 
	-khtml-border-radius: 20px;
}
.client-logo {
	padding:50px 0;
}
.client-logo h2 {
	font-size:45px;
	color:#555;
	line-height:40px;
	padding-bottom:45px;
	font-family:'OpenSansHebrewLight';
	font-weight:normal;
}
.client-logo-holder {
	text-align:center;
}
.client-logo-holder img {
	display:inline-block;
	margin:0 35px 40px 35px;
}
.news-letter {
	background:url(images/bgr_news.jpg) no-repeat center center;
	min-height:355px;
	background-size:cover;
}
.title {
	font-size:45px;
	font-family:'OpenSansHebrewLight';
	color:#555555;
	line-height:30px;
	font-weight:normal;
	padding-bottom:40px;
}	
.news-inner {
	padding:80px 0;
	max-width:1042px;
	overflow:hidden;
	margin:0 auto;
}
.top-text {
	margin:0 -10px;
	overflow:hidden;
}
.top-text .form-group {
	padding:0;
	margin:0;
	padding:0 10px 25px 10px;
	width:25%;
	float:right;
}
.top-text input[type='text'] {
	border:2px solid #1c334a;
	background:none;
	border-radius:20px; 
	-moz-border-radius: 20px; 
	-khtml-border-radius: 20px;
	height:45px;
	padding:0 18px;
	font-size:25px;
	color:#777777;
	font-family:'OpenSansHebrewLight';
	box-shadow:inherit;
}
.top-text input[type='submit'] {
	border:2px solid #fff;
	background:none;
	border-radius:20px; 
	-moz-border-radius: 20px; 
	-khtml-border-radius: 20px;
	height:45px;
	background:#608c04 url(images/arrow_submit.png) no-repeat 15px 12px;
	cursor:pointer;
	font-size:25px;
	color:#fff;
	font-family:'OpenSansHebrewLight';
	line-height:28px;
}
.check-option {
	text-align:center;
}
.check-option label {
	font-size:23px;
	color:#222;
}
.check-option label input {
	margin-left:10px;
}
.testimonial {
	padding:85px 0 90px 0;
	direction:ltr;
}
.testimonial .title {
	padding-bottom:70px;
}
.testimonial-bg {
	background:#f8f6f7;
	position:relative;
	padding:30px;
	border-radius:12px; 
	-moz-border-radius: 12px; 
	-khtml-border-radius: 12px;
	text-align:center;
	direction:rtl;
	min-height:180px;
}
.testimonial-bg p {
	font-size:15px;
	color:#333;
	line-height:24px;
}
.testimonial-bg:before {
	position:absolute;
	right:32px;
	top:-9px;
	background:url(images/quote.png) no-repeat;
	width:32px;
	height:25px;
	z-index:1;
	content:'';
}
.testimonial .owl-stage-outer {
	padding-top:9px;
}
.testimonial-bg:after {
	position:absolute;
	right:35px;
	bottom:-19px;
	background:url(images/box_btm.png) no-repeat;
	width:39px;
	height:19px;
	z-index:1;
	content:'';
}
.author {
	direction:rtl;
	margin:28px 7px 0 0;
	background:url(images/user.png) no-repeat right top;
	min-height:47px;
	padding-right:55px;
	unicode-bidi:embed;
	text-align:right;
}
.author span {
	display:block;
	font-size:20px;
	color:#555;
	line-height:18px;
}
.author small {
	display:block;
	font-size:15px;
	color:#999;
}
.footer-area {
	background:url(images/bgr_footer.jpg) no-repeat center center;
	min-height:581px;
	background-size:cover;
	position:relative;
}
.footer-logo {
	background:url(images/bgr_logo_footer.png) no-repeat;
	width:261px;
	height:36px;
	position:absolute;
	left:0;
	right:0;
	margin:0 auto;
	z-index:1;
	top:-1px;
}
.home .footer-logo{
	background:url(images/bgr_logo_holder.png) no-repeat;
}

.footer {
	padding:130px 0 160px 0;
	text-align:right;
}
.logo-ftr-img {
	position:absolute;
	left:0;
	right:0;
	margin:0 auto;
	top:-43px;
	z-index:2;
	width:138px;
}
.space-btm {
	padding-bottom:100px;
}
.footer-widget-area {
	overflow:hidden;
}
.footer-widget {
	width:21.85%;
	float:right;
	padding:0 0 25px 20px;
}
.footer-widget h2 {
	font-weight:normal;
	font-size:28px;
	color:#608c04;
	position:relative;
	padding-bottom:25px;
}
.footer-widget h2:after {
	position:absolute;
	right:0;
	width:35px;
	height:3px;
	background:#608c04;
	content:'';
	bottom:14px;
}
.footer-widget ul {
	padding:0;
	margin:0;
}
.footer-widget li {
	line-height:29px;
	font-size:18px;
	color:#111;	
	list-style:none;
}
.footer-widget li a {
	color:#111;
}
.contact li {
	padding-right:36px;
}
.contact-icon1 {
	background:url(images/icon_footer1.png) no-repeat 100% center;
}
.contact-icon2 {
	background:url(images/icon_footer2.png) no-repeat 100% center;
}
.contact-icon3 {
	background:url(images/icon_footer3.png) no-repeat 100% center;
}
.scnd-footer-widget {
	width:15.92%;
}
.frth-footer-widget {
	width:17%;
}
.insta-widget {
	width:25%;
	float:left;
	text-align:right;
}
.insta-gallery {
	margin:0 -10px;
	overflow:hidden;
	max-width:320px;
}
.insta-coluumn {
	width:33.33%;
	float:right;
	padding:0 10px 20px 10px;
}
.insta-bg {
	width:100%;
	max-width:91px;
	min-height:91px;
	padding:11px;
	border-radius:6px; 
	-moz-border-radius: 6px; 
	-khtml-border-radius: 6px;
	background:#fff;


}


.insta-bg img{
	display: block;
	width: 100%;
    object-fit: contain;
    height:69px;
}

.insta-bg img {
	display:block;
	margin:0 auto;
}
.copy-right-area {
	position:relative;
	margin-top:-110px;
}
.social-icon {
	padding-bottom:30px;
	overflow:hidden;
}
.social-icon a {
	display:block;
	float:right;
	margin-left:30px;
}
.copy-right-area p {
	font-size:21px;
	color:#111;
	line-height:24px;
}
.article-banner {
	background:url(images/bgr_article.png) no-repeat;
}
.category-banner {
	background:url(images/banner_cate.png) no-repeat center center;
}
.banner {
	background-size:cover;
	height:234px;
	position:relative;
	width:100%;
}
.banner h1 {
	font-size:40px;
	color:#608c04;
	font-weight:bold;
	font-family:'OpenSansHebrewLight';
	padding:0;
	margin:0;
	top:50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	position:relative;
}
.main-area {
	padding:12px 0 60px 0;
}
#breadcrumbs {
	margin: 12px 0px 0px 0px;
	font-size:18px;
	color:#608c04;
	text-align:right;
}
#breadcrumbs a {
	display:inline-block;
	background:url(images/icon_bread.png) no-repeat 0 10px;
	padding-left:18px;
	margin-left:7px;
	color:#555;
	text-decoration:none;
}

.main-content {
	padding-top:50px;
	overflow:hidden;
	position:relative;
}
.gallery-article {
	margin:0 -32px;
	display:flex;
	flex-wrap:wrap;
}
.gallery-article .gallery-column {
	padding:0 32px 60px 32px;
}
.gallery-article h3 {

	color:#333;
	font-size:20px;
	padding: 15px 0px 7px 0px;
	margin-bottom:0;
	font-weight: 600;
}
.gallery-article p {
	color:#666;
	padding:0;
	margin:0;
	padding-bottom:7px;
	font-size:14px;
}
.date-gallery {
	overflow:hidden;
	color:#333;
	font-size:14px;
}
.gallery-info-rgt {
	float:right;
}
.date-gallery a {
	display:block;
	background:url(images/arrow.png) no-repeat 0 5px;
	padding-left:16px;
	float:left;
	color:#608c04;
}
.entry {
	color:#555;
	font-size:19px;
	line-height:24px;
}
.entry p {
	font-size:19px;
	line-height:24px;
	color:#555555;
	padding:0;
	margin:0;
	padding-bottom:25px;
}
.entry p strong {
	font-weight:normal;
	color:#000;
}
.alignleft {
	display:block;
	float:left;
	margin-right:50px;
	margin-bottom:50px;
}
.entry h1,
.entry h2,
.entry h3,
.entry h4,
.entry h5,
.entry h6 {
	font-weight:normal;
	font-family:'OpenSansHebrewLight';
	padding:0;
	margin:0;
	padding-bottom:20px;
	font-size:30px;
}
.entry h1 {
	font-size:36px;
}
.entry h3 {
	font-size:24px;
}
.entry h4 {
	font-size:20px;
}
.entry h5,.entry h6 {
	font-size:18px;
}
.entry ul {
	list-style-type:disc;
	padding:0;
	margin:0;
	padding:0 20px 25px 0;
}
.entry ul li {
	list-style-type:disc;
}
.entry ol {
	list-style-type:decimal;
	padding:0;
	margin:0;
	padding:0 20px 25px 0;
}
.entry ol li {
	list-style-type:decimal;
}
.entry a {
	text-decoration:none;
	color:#608c04;
}
.signup-area {
	overflow:hidden;
}
.signrgt {
	width:64.95%;
	float:right;
}
.signrgt img {
	width:100%;
	height:auto;
	border-radius:3px; 
	-moz-border-radius: 3px; 
	-khtml-border-radius: 3px;
}
.signleft {
	width:28.31%;
	float:left;
}
.signbox-bg {
	background:#f7f6f2;
	border-radius:5px; 
	-moz-border-radius: 5px; 
	-khtml-border-radius: 5px;
	padding:35px 45px;
}
.signbox-bg h2 {
	font-weight:normal;
	font-size:28px;
	color:#555;
	font-weight:normal;
	padding-bottom:10px;
	margin-bottom:30px;
	line-height:30px;
	border-bottom:4px dotted #dcdcdc;
	text-align: center;
}
.signbox-bg .form-group {
	padding:0 18px 19px 0;
	margin:0;
	position:relative;
}


.signbox-bg .form-group.tokef select {
	height:38px;
	border:2px solid #c9c9c7;
	background:#fff;
	border-radius:17px; 
	-moz-border-radius: 17px; 
	-khtml-border-radius: 17px;
	padding:0 10px;
	margin: -5px 0px 0px 0px;
	
	font-size:17px;
	color:#777;
	
}


.signbox-bg .form-group.tokef {
	padding: 5px 0px 27px 0px;
}



.signbox-bg .form-group input[type='text'],
.signbox-bg .form-group input[type='password'] {
	height:38px;
	border:2px solid #c9c9c7;
	background:#fff;
	border-radius:17px; 
	-moz-border-radius: 17px; 
	-khtml-border-radius: 17px;
	padding:0 20px;
	margin:0;
	width:100%;
	font-size:17px;
	color:#777;
}

#phonePrefix{
	height:38px;
	border:2px solid #c9c9c7;
	background:#fff;
	border-radius:17px; 
	-moz-border-radius: 17px; 
	-khtml-border-radius: 17px;
	padding:0 10px;
	margin: 0px 5px 0px 0px;
	width:75px;
	font-size:17px;
	color:#777;
}


.drop_number {
	width:70px;
	height:36px;
	float: right; 
}

#couponNum{
	width: calc(100% - 110px);
	float: right;
}

#comments{
	height: 90px;
	width:100%;
}

.signbox-bg .form-group label {
	width:18px;
	line-height:38px;
	font-size:19px;
	color:#000;
	position:absolute;
	right:0;
	top:0;
}
.text-form {
	text-align:center;
	padding-bottom:20px;
	font-size:19px;
	line-height:24px;
	color:#333;
}
.text-form a {
	color:#608c04;
	text-decoration:none;
}
.signbox-bg .form-group input[type='submit'],
.signbox-bg .form-group input[type='button']  {
	border:none;
	background:#608c04 url(images/arrow_submit.png) no-repeat 19px 11px;
	border-radius:17px; 
	-moz-border-radius: 17px; 
	-khtml-border-radius: 17px;
	height:40px;
	width:100%;
	cursor:pointer;
	font-size:19px;
	color:#fff;
}


    .signbox-bg .form-group input[type='button'].coupon_submit, #confirmCoupon {
        background-image: none;
        float: right;
        width: 100px;
        height: 38px;
        margin: 0px 10px 0px 0px;
        padding: 0px;
    }

.contact-left {
	width:43.37%;
	float:left;
}
.cont-rgt {
	width:53.08%;
	float:right;
}
.contact-widget {
	padding-bottom:40px;
}
.contact-widget h2 {
	font-weight:normal;
	font-size:30px;
	color:#555;
	font-family:'OpenSansHebrewLight';
	padding:0;
	margin:0;
	padding-bottom:25px;
}
.contact-widget p {
	font-size:19px;
	color:#555;
	line-height:26px;
}
.contact-widget p strong {
	color:#000;
	font-weight:normal;
}
.contact_info {
	overflow:hidden;
	padding-bottom:10px;
	font-size:19px;
	color:#333;
}
.contact_info span {
	display:block;
	float:right;
	width:68px;
	color:#555;
}
.contact_info a {
	color:#333;
	text-decoration:none;
}
.signbox-bg .custom-select {
	height:38px;
	border:2px solid #c9c9c7;
	background:#fff url(images/bgr_drop.png) no-repeat 14px 10px;
	border-radius:17px; 
	-moz-border-radius: 17px; 
	-khtml-border-radius: 17px;
	padding:0 20px;
	font-size:17px;
	color:#777;
}
.signbox-bg span {
	display:block;
	font-size:19px;
	color:#555;
	padding-bottom:7px;
}
.signbox-bg textarea {
	height:177px;
	border:2px solid #c9c9c7;
	background:#fff;
	border-radius:17px; 
	-moz-border-radius: 17px; 
	-khtml-border-radius: 17px;
	padding:10px 20px;
	font-size:19px;
	color:#555;
	resize:none;
}





.check_area {
	overflow:hidden;
}
.check_rgt {
	float:right;
	padding-right:45px;
	position:relative;
	width:50%;
}
.check_rgt .custom-control {
	min-height:32px;
}
.check_rgt label {
	line-height:24px;
	font-size:19px;
	color:#555;
	border-radius:0;
	box-shadow:none;
	padding:0;
	margin:0;
	padding-right:10px;
}
.check_rgt .custom-control-label::before {
	left:inherit;
	right:-33px;
	width:33px;
	height:32px;
	background:url(images/bgr_check.png) no-repeat;
	top:5px;
	border-radius:0;
	box-shadow:none;
}
.check_rgt .custom-control-label::after {
	width:33px;
	height:32px;
	background:url(images/bgr_check.png) no-repeat;
	background-position:0 -32px;
	left:inherit;
	right:-33px;
	top:5px;
	border-radius:0;
	box-shadow:none;
}
.check_rgt .custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
	background-color: inherit;
	border-radius:0;
	box-shadow:none;
}
.check_left {
	width:50%;
	float:left;
}
.map {
	padding-top:115px;
}
.map img {
	width:100%;
	height:auto;
	border-radius:17px; 
	-moz-border-radius: 17px; 
	-khtml-border-radius: 17px;
}
.main-left {
	width:76.93%;
	float:left;
}
.category-holder {
	overflow:hidden;
	margin:0 -15px;
	display:flex;
	flex-wrap:wrap;
}
.category-column {
	width:25%;
	float:right;
	padding:0 15px 80px 15px;
	text-align:center;
}
.cate-img {
	min-height:235px;
}
.cate-img img {
	display:block;
	margin:1px auto 0;
	object-fit: contain;
    max-height:234px;
}

.category-column h3, .product-column h3 {
    margin: 0;
    padding: 13px 0px 13px 0px;
    padding-bottom: 13px;
    min-height: 95px;
}
    .category-column h3 a, .product-column h3 a {
        font-size: 21px;
        color: #333333;
        font-family: 'OpenSansHebrewLight';
        line-height: 30px;
        text-decoration: none;
    }
    .category-column p,.product-column p {
        font-size: 18px;
        line-height: 24px;
        color: #666;
        padding: 0;
        margin: 0;
        padding-bottom: 20px;
    }
.product-column {
    width: 22%;
    float: right;
    margin: 0 15px 60px 15px;
    text-align: center;
    background: #fff;
    padding-bottom: 15px;
    border: solid 1px #608c04;
}
.detail {
	display:inline-block;
	line-height:36px;
	background:#608c04;
	padding:0 45px;
	font-size:21px;
	color:#fff !important;
	border-radius:15px; 
	-moz-border-radius: 15px; 
	-khtml-border-radius: 15px;
	text-decoration:none !important;
}
.pagination-area {
	border-top:4px dotted #cccccc;
	padding-top:30px;
	direction:ltr;
	text-align:center;
}
.pagination-area a {
	display:inline-block;
	margin:0 10px;
	width:32px;
	height:32px;
	text-align:center;
	line-height:32px;
	font-size:20px;
	color:#555555;
	border-radius:50%; 
	-moz-border-radius: 50%; 
	-khtml-border-radius: 50%;
	text-decoration:none;
}
.pagination-area a:hover,
.pagination-area a.active {
	background:#608c04;
	color:#fff;
}
.pagination-area .pagi-prev {
	background:url(images/pagi-prev.png) no-repeat 0 center !important;
	width:7px;
	height:14px;
}
.pagination-area .pagi-next {
	background:url(images/pagi-next.png) no-repeat 0 center !important;
	width:7px;
	height:14px;
}
.sidebar {
	width:17.63%;
	float:right;
}
.sidebar-bg {
	background:#f7f6f2;
	border-radius:3px; 
	-moz-border-radius:3px; 
	-khtml-border-radius:3px;
	padding:30px 32px;
	position:relative;
}
.sidebar-widget {
}
.sidebar-widget h2 {
	font-weight:normal;
	font-size:25px;
	color:#555555;
	border-bottom:4px dotted #608c04;
	font-family:'OpenSansHebrewLight';
	padding-bottom:10px;
	margin-bottom:15px;
}
.sidebar-widget ul {
	border-bottom:4px dotted #608c04;
	padding:0;
	margin:0;
	list-style:none;
	padding-bottom:20px;
}
.sidebar-widget ul li {
	padding-bottom:8px;
}
.sidebar-widget ul li a {
	font-size:20px;
	color:#555;
	text-decoration:none;
	cursor:pointer;
	
}
.sidebar-widget ul li a:hover {
	color:#608c04;
}
.drop > a {
	background:url(images/arrow_norm.png) no-repeat 0 7px;
	display:block;
	padding-left:20px;
}
.drop > a.active {
	background:url(images/arrow_down.png) no-repeat 0 7px;
}
.drop ul {
	padding:0;
	margin:0;
	border:none;
	padding-top:10px;
	display:none;
}
.drop ul li a {
	display:block;
	padding-right:17px;
	font-size:18px;
	line-height:22px;
}
.drop ul li a:hover,
.drop ul li.active a,
ul li.current_page a  {
	color:#608c04;
	background:url(images/icon_bread.png) no-repeat right 8px;
	padding: 0px 15px 0px 0px;
}
.add {
	padding-top:35px;
}
.add img {
	max-width:100%;
	height:auto;
	display:block;
	margin:0 auto;
}
.check-option .custom-control-label::before {
	left:inherit;
	right:-33px;
	width:29px;
	height:29px;
	background:url(images/check_home.png) no-repeat;
	top:-2px;
	border-radius:0;
	box-shadow:none;
}
.check-option .custom-control-label::after {
	width:29px;
	height:29px;
	left:inherit;
	right:-33px;
	top:0;
	border-radius:0;
	box-shadow:none;
}
.check-option .custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
	background-color: inherit;
	border-radius:0;
	box-shadow:none;
	background:url(images/check_home.png) no-repeat;
	background-position:0 -29px;
	
}
.custom-control-input:focus ~ .custom-control-label::before,
.custom-control-input:checked ~ .custom-control-label::after,
.custom-control-input:hover ~ .custom-control-label::before,
.custom-control-input:checked ~ .custom-control-label::before {
	outline:none;
	box-shadow:none;
}
.chart-two-column {
	overflow:hidden;
}
.chart-left {
	width:33.92%;
	float:left;
}
.signbox-bg h2 {
	overflow:hidden;
}
.signbox-bg h2 strong {
	width:36px;
	height:36px;
	font-size:24px;
	color:#fff;
	line-height:36px;
	font-family:'OpenSansHebrewBold';
	font-weight:normal;
	border-radius:50%; 
	-moz-border-radius:50%; 
	-khtml-border-radius:50%;
	background:#608c04;
	text-align:center;
	margin-left:10px;
	display:block;
	float:right;
}
.text-twocolmn {
	overflow:hidden;
	margin-left:-10px;
}
.text-column {
	width:50%;
	float:right;
	padding-left:10px;
}
.step-form {
	padding-bottom:30px;
}
.step-form .check-option {
	text-align:right;
}
.step-form .custom-control-label::before {
	left:inherit;
	right:0;
	width:24px;
	height:22px;
	background:url(images/check_chart.png) no-repeat;
	top:5px;
	border-radius:0;
	box-shadow:none;
}

.step-form .custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
	background-color: inherit;
	border-radius:0; 
	box-shadow:none;
	background:url(images/check_chart.png) no-repeat;
	background-position:0 -22px;
	
}

.step-form .custom-control-label::after {
	
	background-image: none!important;
	
}


.step-form2 .form-group {
	padding-right:0;
}


#alt-shipping{
	display: none;
	margin: 20px 0px 0px 0px;
}

.step-form label.custom-control-label  {
	position:inherit;
	padding-right:35px;
	color:#555;
	font-size:18px;
}


.step-form label.custom-control-label.egg  {
	line-height: 30px;
	font-size:16px; 
}

.step-form label.custom-control-label.egg a {
	color: #608c04;
	text-decoration: underline;
}

.step-form2 h4 {
	font-weight:normal;
	font-size:17px;
	padding:0;
	margin:0;
	padding-bottom:15px;
}


.step-form2 h4.PayTypeHeader{
	margin: 20px 0px 0px 0px;

}

.radio-area {
	overflow:hidden;
	padding-bottom:20px;
}
.radio-column {
	width:110px;
	padding-left:10px;
	float:right;
}

.radio-holder {
  display: block;
  position: relative;
  padding-right: 30px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 17px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.radio-holder input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}
.checkmark {
  position: absolute;
  top: 3px;
  right: 0;
  height: 21px;
  width: 23px;
  background:url(images/btn_radio.png) no-repeat;
  border-radius: 0;
}
.radio-holder:hover input ~ .checkmark {
	background:url(images/btn_radio.png) no-repeat;
}
.radio-holder input:checked ~ .checkmark {
	background:url(images/btn_radio.png) no-repeat;
	background-position:0 -21px;
}
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
.radio-holder input:checked ~ .checkmark:after {
  display: block;
}
.select-twocolumn {
	overflow:hidden;
}
.select-twocolumn {
	overflow:hidden;
}
.select-twocolumn span {
	display:block;
	float:right;
	width:50%;
	padding-left:10px;
	font-size:17px;
	line-height:38px;
	color:#555;
}
.select-twocolumn .form-group {
	width:50%;
	float:right;
	padding-right:0;
}
.check-all {
	padding:20px 0;
	border-top: 4px dotted #dcdcdc;
}
.check-row {
	padding-bottom:15px;
}
.check-all label {
	padding-right:35px;
	font-size:18px;
}
.payment-option {
	overflow:hidden;
	text-align:center;
	padding-top:15px;
}
.payment-option img {
	display:inline-block;
	margin:0 4px 10px 4px;
}
.chart-rgt {
	width:56.17%;
	float:right;
	padding-bottom:60px;
}
.chart-rgt h2 {
	border-bottom: 4px dotted #dcdcdc;
	font-size:26px;
	color:#555;
	padding-bottom:10px;
}
.total-product {
	padding-top:35px;
}
.select-product {
	padding:0 49px 40px 80px;
	position:relative;
	min-height:50px;
}
.remove-prd {
	position:absolute;
	right:0;
	top:24px;
}
.name-prd {
	overflow:hidden;
	padding-bottom:10px;
}
.name-prd img {
	display:block;
	float:right;
	max-height:70px;
	margin-left:20px;
}
.name-prd span, .name-prd a.cptitle {
	display:block;
	float:right;
	font-size:20px;
	color:#555;
	padding-top:18px;
	padding-left:10px;
}
.quantity {
	float:left;
	position:relative;
	padding:0 22px;
	padding-bottom:0;
	margin-top:22px;
	width:84px;
}
.plus,
.minus {
	position:absolute;
	top:5px;
	width:16px;
}
.plus {
	left:0;
}
.minus {
	right:0;
}
.quantity input {
	background:url(images/input.png) no-repeat;
	width:40px;
	height:28px;
	border:none;
	margin:0 auto;
	text-align:center;
	font-size:18px;
	color:#555;
	padding:0;
	margin:0;
}
.price {
	position:absolute;
	left:0;
	top:20px;
	font-size:20px;
	color:#608c04;
}
.subtotal {
	padding:25px 0 15px 0;
	border-top: 4px dotted #dcdcdc;
}
.sub-row {
	overflow:hidden;
	padding-bottom:7px;
}
.sub-row span {
	display:block;
	float:right;
	font-size:20px;
	color:#555;
	padding-left:15px;
}
.sub-row small {
	display:block;
	float:left;
	font-size:20px;
	color:#608c04;
}
.product-gallery-area {
	overflow:hidden;
}
.product-left {
	width:44.12%;
	float:left;
	padding-bottom:60px;
}
#product_gallery {
	padding-bottom:35px;
	border-bottom: 4px dotted #dcdcdc;
	direction:ltr;
}

#product_gallery.NoSep {
	border-bottom: none;
}

#product .slides img{
	width:auto;
	max-width:100%;
	margin:0 auto;
	object-fit: contain;
    max-height:315px;
}

#carousel .slides img {
	width:auto;
	max-width:100%;
	margin:0 auto;
	object-fit: contain;
    max-height:85px;
}
#product_gallery .flex-direction-nav .flex-disabled {
	opacity:1 !important;
}
#product_gallery .flex-direction-nav .flex-next {
-webkit-transform: rotate(0);
-moz-transform: rotate(0);
-ms-transform: rotate(0);
-o-transform: rotate(0);
}
#product {
	padding:25px;
	border:1px solid #e7e6e2;
}
#carousel {
	padding-top:25px;
}
#carousel .slides li {
	padding:5px;
	border:1px solid #e7e6e2;

}
#carousel .flex-viewport {
	padding-bottom:3px;
}
.video_frame {
	padding:10px;
	margin-top:35px;
	border:1px solid #e7e6e2;

}
.video {
	padding-bottom:60%;
	position:relative;
}
.video iframe {
	position:absolute;
	left:0;
	top:0;
	height:100%;
	width:100%;
}
.mb_frame {
	display:none;
}
.product_rgt {
	width:50.52%;
	float:right;
	padding-bottom:60px;
}
.top_text {
	padding-bottom:30px;
	font-size:18px !important;
	border-bottom: 4px dotted #dcdcdc;
}
.top_text p {
	font-size:18px !important;
	line-height:24px;
	color:#555;
	margin:0;
	padding:0;
}
.client_logo {
	overflow:hidden;
	padding-top:20px;
}
.client_logo img {
	display:block;
	float:right;
	margin:0 0 7px 7px;
}
#compare {
	border-bottom: 4px dotted #dcdcdc;
	padding:20px 0 10px 0;
	overflow:hidden;
}
.current_price {
	float:right;
	padding-bottom:10px;
}
.current_price span {
	font-size:35px;
	color:#608c04;
	line-height:45px;
}
.current_price span sub {
	font-size:20px;
	position:relative;
	right:-10px;
	top:-1px;
}
.current_price small {
	font-size:16px;
	color:#555;
	text-decoration:line-through;
	position:relative;
	top:-14px;
}
.price_order {
	overflow:hidden;
	float:left;
	padding: 5px 0px 10px 0px;
}
.order {
	display:block;
	float:left;
	margin: 4px 5px 0px 0px;
	width:102px;
	height:30px;
	text-align:center;
	line-height:30px;
	color:#fff !important;
	background:#608c04;
	border-radius:17px; 
	-moz-border-radius:17px; 
	-khtml-border-radius:17px;
	font-size:18px;
	text-decoration:none !important;
}


.order.addbttn{
	background:#F08B21;
}


.qount_here {
	float:left;
	padding-left:14px;
}
.qount_here .quantity {
	padding-top:0;
	margin:0;
	float:left;
}
.qount_here .quantity input {
	margin-top:5px;
}
.qount_here span {
	display:block;
	float:left;
	font-size:19px;
	line-height:36px;
	color:#555;
	padding-left:10px;
}
.common_text {
	padding-top:35px;
	color:#333;
}
.common_text h3 {
	font-size:18px;
	line-height:24px;
	padding:0;
	margin:0;
}
.common_text p {
	font-size:17px;
	line-height:24px;
	padding:0;
	margin:0;
	color:#555;
	padding-bottom:20px;
}
#carousel_product h2 {
	font-size:30px;
	color:#555;
	padding-bottom:15px;
	margin-bottom:20px;
	border-bottom: 4px dotted #dcdcdc;
}
#carousel_product {
	border-bottom: 4px dotted #dcdcdc;
	padding-bottom:20px;
}
.step-form2 {
	padding-bottom:50px;
}

.product_menu {
	height:100%;
	overflow:hidden;
}


#HeadMassage{
	background:#608c04;
	width: 100%;
	padding: 10px;
	text-align: center;
	color: #fff;
	font-size: 18px;
}


.HeadMassageLink{
	color: #000;
	font-weight: bold;
	text-decoration: underline;
}


.HeadMassageClose{
	background: #fff;
	display: block;
	float: left;
	position: absolute;
	z-index:10;

	top: 7px;
	left: 10px;
	width: 26px;
	height: 26px;

	border-radius:50%;
	color: red;
	line-height: 26px;
	font-weight: bold;
	cursor: pointer;
}


.HeadMassageClose:hover{
	background: red;
	color: #fff;
}
.hide-on-desktop { display: !important}
.sticky-checkout {
	width:35px;
	height:30px;
	display:block;
	background: url(images/icon_sub_new.png) no-repeat;
	position:absolute;
	right:124px;
	bottom:32px;
	z-index:5;
}
.sticky-checkout span {
    display: block;
    width: 19px;
    height: 19px;
    border: 1px solid #e61d2e;
    background: #e61d2e;
    text-align: center;
    line-height: 17px;
    font-size: 13px;
    color: #fff;
    font-family: 'OpenSansHebrewBold';
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    z-index: 3;
    position: absolute;
    right: 24px;
    top: -6px;
}


.map iframe{
	position:relative;
	left:0;
	top:0;
	border:none;
	width:100%;
	height:400px;
	z-index:2;

}

#menu_left {
	float:left;
	padding-top:22px;
}
#search_left {
	float:left;
	padding-right:30px;
}
#search_left ul  li {
	float:right;
	margin-right:15px;
	position:relative;
	line-height:37px;
}
#search_left ul > li > ul {
	position:absolute;
	top:100%;
	right:-14px;
	width:104px;
	background:#fff url(images/bgr_drop_top.png) no-repeat;
	padding:11px 6px;
	-webkit-box-shadow: 0px 0px 11px 0px rgba(16, 48, 84, 0.8);
	-moz-box-shadow:    0px 0px 11px 0px rgba(16, 48, 84, 0.8);
	box-shadow:         0px 0px 11px 0px rgba(16, 48, 84, 0.8);
	visibility:hidden;
	opacity:0;
	z-index:5;
}
#search_left ul > li:hover > ul {
	visibility:visible;
	opacity:1;
	display:block;
}
#search_left ul > li > ul > li {
	line-height:normal;
	padding:0;
	margin:0;
	float:none;
	padding-bottom:3px;
}
#search_left ul > li > ul > li > a,
#search_left ul > li > ul > li > a > small {
	font-size:14px;
	color:#000;
    font-family: 'OpenSansHebrewRegular';
	margin:0;
	height:auto;
}
#search_left ul > li > ul > li > a:before {
	background:none;
}
#search_left ul > .first_sub > a  {
	margin-right:0;
	padding-right:20px;
}
#search_left ul > li > a,
#search_left ul > li > a > small {
	font-size:15px;
	color:#fff;
	font-family:'OpenSansHebrewBold';
	position:relative;
	display:block;
}
.first_sub a::before {
	position:absolute;
	top:11px;
	right:0;
	background:url(images/icon_login.png) no-repeat;
	width:17px;
	height:18px;
	z-index:2;
	content:'';
}
#search_left ul > .scnd_sub > a  {
	padding-right:20px;
}
#search_left ul > .scnd_sub > a::before {
	position:absolute;
	top:10px;
	right:0;
	background:url(images/icon_sub2.png) no-repeat;
	width:17px;
	height:19px;
	z-index:2;
	content:'';
}
#search_left ul > .scnd_sub > a {
	display:block;
	background:url(images/icon_sub3.png) no-repeat 0 18px;
	padding-left:10px;
}
#search_left ul > .thrd_sub > a {
	padding-right:42px;
}
#search_left ul > .thrd_sub a::before {
	position:absolute;
	top:3px;
	right:0;
	background:url(images/icon_sub4.png) no-repeat;
	width:35px;
	height:30px;
	z-index:2;
	content:'';
}
#search_left ul > .thrd_sub span {
	display:block;
	width:19px;
	height:19px;
	border:1px solid #fff;
	background:#e61d2e;
	text-align:center;
	line-height:17px;
	font-size:13px;
	color:#fff;
	font-family:'OpenSansHebrewBold';
	border-radius:50%; 
	-moz-border-radius: 50%; 
	-webkit-border-radius:50%;
	z-index:3;
	position:absolute;
	right:24px;
	top:-6px;
}
#search_left ul > li > ul > li > a:hover,
#search_left ul > li > ul > li.active > a {
	font-family:'OpenSansHebrewBold';
}

